| Tilt Five NDK |

Data Fields
T5_CameraStreamConfig Struct Reference
Tilt Five™ Common Types

Camera stream configuration. More...

`#include <types.h>`

## Data Fields
uint8_t | cameraIndex
| The index of the camera to be modified. More...
bool | enabled
| Enable or disable the camera stream. True = enabled. More...

## Detailed Description

Camera stream configuration.

Definition at line 216 of file types.h.

## Field Documentation

## ◆ cameraIndex

uint8_t T5_CameraStreamConfig::cameraIndex

The index of the camera to be modified.

Definition at line 218 of file types.h.

## ◆ enabled

bool T5_CameraStreamConfig::enabled

Enable or disable the camera stream. True = enabled.

Definition at line 221 of file types.h.

The documentation for this struct was generated from the following file:

- types.h